Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 02:22:00 -0800 (PST)

Frank,

I am definitely interested in the resume. I can meet the candidate on campus 
when
I visit my son. I am planning to come to Palo Alto around Thanksgiving.

Also, Energy and Power Risk Management (an English publication)
organizes every year in Houston a POWER RISK conference (typically in May).
They ask me for recommendations regarding
speakers. Would you be interested in participating?

Vince

"Frank A. Wolak" <[email-masked]> on 11/13/2000 08:44:57 AM
To: [email-masked]
cc:  
Subject: 

Vince,

  I am writing about a student of mine who is on the job market
this year.  When you stopped by my office, about 18 months ago
you asked if I had any students that might be appropriate for
your group.  Although I didn't at the time, now I do.  This student has
excellent technical skills, including an M.S. in Statistics
and a Ph.D. in Economics by the end of the current academic
year.  His dissertation research is on the investment behavior
of Independent Power Producers in the US.  As a result of research
assistance he has done for me, he knows the California market very well
and is familiar with the other ISOs.  I think he would be an excellent
match for you.  The only problem is that he will probably have many
other options available.  However, I definitely think he's worth a look.
If you'd like him to send you a CV, please let me know.  Thanks.

Frank Wolak

Professor Frank A. Wolak                           email: 
[email-masked]
Department of Economics                            Phone:  650-723-3944 
(Office)
Stanford University                                FAX:  650-725-5702
Stanford, CA  94305-6072                           Phone: 650-856-0109 (Home)
World-Wide Web Page:  http://www.stanford.edu/~wolak Cell Phone: 650-814-0107